Questhelper wow [Résolu/Fermé]

Signaler
Messages postés
360
Date d'inscription
dimanche 24 juin 2007
Statut
Membre
Dernière intervention
14 mai 2013
-
 Mano -
Bonjour,

j'ai un problème avec quest helper depuis hier j'ai ni fleche ni la liste des quete , j'ai essayé plusieurs questhleper et aussi démarré wow matrix pour les mise a jour , mais il sont tjr périmé , j'(ai même décocher " lancer les addons périme , mais c tjr pareil !

quel qu'un peut m'aidé svp

merci

15 réponses

Messages postés
59
Date d'inscription
mercredi 19 août 2009
Statut
Membre
Dernière intervention
20 août 2009
9
Salut ! La derniere version en date est la version 1.1.12
Quand a ton probleme de fleche , je pense que il faut que tu aille dans les reglages , pour cela tu va dans la carte du monde dans le jeu , et as un bouton questhelper en haut a droit , tu clique droit dessus et tu met activer le compas , voila , j'espere t'avoir aidé :)
Messages postés
360
Date d'inscription
dimanche 24 juin 2007
Statut
Membre
Dernière intervention
14 mai 2013
11
slt , j'ai fais se que tu ma demandé , mais c pas ça le problème j'ai jamais eu se problème , hier soir , g plus rien , je chercher dans addon il met que c périmé , même wow matrix il fais rien
Messages postés
59
Date d'inscription
mercredi 19 août 2009
Statut
Membre
Dernière intervention
20 août 2009
9
tu as bien la version 1.1.12 ? si oui alors enleve le , lance le jeu , , quitte le jeu et re installe le , peut etre que ca marchera ,
J'espere t'avoir aidé :)
Messages postés
360
Date d'inscription
dimanche 24 juin 2007
Statut
Membre
Dernière intervention
14 mai 2013
11
oui g la version 1.1.12 , je v faire se que tu ma dit , je te dirai quoi
Messages postés
360
Date d'inscription
dimanche 24 juin 2007
Statut
Membre
Dernière intervention
14 mai 2013
11
j'ai fais se que tu ma conseillé , mais ça marche tjr pas , j'hesite de lancer wow via matrix car il m'envoi a la version 3.2.0 , alors que je suis a la version 3.1.3
Messages postés
59
Date d'inscription
mercredi 19 août 2009
Statut
Membre
Dernière intervention
20 août 2009
9
tu es pas passé en version 3.2 ?
Messages postés
360
Date d'inscription
dimanche 24 juin 2007
Statut
Membre
Dernière intervention
14 mai 2013
11
non g arrêter le téléchargement , je suis déjà passé a la version 3.2.0 et g du tout désinstaller et réinstaller ça ma met 1 jours pour tout refaire , alors je ve pas refaire la même erreur !!

o faite même anarchy patch v1.0 il est périmé !!!
Messages postés
59
Date d'inscription
mercredi 19 août 2009
Statut
Membre
Dernière intervention
20 août 2009
9
Je vois ton probleme , en fait tu as un questhelper de 3.2 ! alors que tu as une version plus ancienne , donc le jeu ne reconnait pas ta version actuelle , il te faut donc une version anterieure , je te conseille celle ci : 1.1.6
http://wow.curse.com/downloads/wow-addons/details/quest-helper/download/372561.aspx
batigool15
Messages postés
360
Date d'inscription
dimanche 24 juin 2007
Statut
Membre
Dernière intervention
14 mai 2013
11
tu a la version 3.2.0 ?? pk moi la dernière fois g met cette version je pe plus me connecté a wow alors j'ai du tout désinstaller
Messages postés
360
Date d'inscription
dimanche 24 juin 2007
Statut
Membre
Dernière intervention
14 mai 2013
11
j'essaye tout les version de helpquester 1.1.12..... 1.1.8.... 0.48

ya rien qui marche
Messages postés
59
Date d'inscription
mercredi 19 août 2009
Statut
Membre
Dernière intervention
20 août 2009
9
oui je suis en 3.2 , la derniere , mais bientot quand il y aura la 3.2.2 j'y serais , voila , la 3.2 marche nikel chez moi en tout cas :) Je ne peux que t'encourager a l'installer
Messages postés
360
Date d'inscription
dimanche 24 juin 2007
Statut
Membre
Dernière intervention
14 mai 2013
11
merci champion , la version que tu ma donné 1.1.6 elle fonctionne , dommage tu ete pas la hier soir car g chercher le queshelper juska 1h du matin lol , merci encore et bonne journée ;)
Messages postés
59
Date d'inscription
mercredi 19 août 2009
Statut
Membre
Dernière intervention
20 août 2009
9
lol , okay , bah de rien , et hier soir j'etais mort moi alors xD , allez bonne journée et bon jeu
batigool15
Messages postés
360
Date d'inscription
dimanche 24 juin 2007
Statut
Membre
Dernière intervention
14 mai 2013
11
merci a toi aussi , en plus hier le mj ma donner le cheval guerrier alors je vais me balader avec lol

a bientot
J'ai le même genre de problème, j'ai essayé de mettre l'addon QH du lien precedent, elle est bien dans wow/interface/AddOns/Questhelper mais quand je lance wow, elle n'est pas detecté par wow car elle n'apparait pas dans la liste des Addons (meme pas en tant que périmé) et ni dans le jeu.
D'habitude j'utilise wowmatrix mais il me dit ne pas avoir la dernière version de QH.
Que faire?
Messages postés
18313
Date d'inscription
dimanche 29 octobre 2006
Statut
Contributeur
Dernière intervention
22 mars 2020
2 697
lu,
désinstalle par wowmatrix et réinstalle ;)
depuis plusieurs mois wowmatrix ne met plus à jour correctement certains addons comme questhelper ou cartographer...
voir http://manoworlds.blogspot.com/2009/08/mise-jour-de-questhelper-apres-le-patch.html